<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>IrrSinn Rainer</author>
    <version>1.0.0.0</version>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true" />	
	
    <storeItems>
        <storeItem xmlFilename="baleTrailer.xml"/>
    </storeItems>
	
    <title>
        <de>Ballenwagen</de>
        <en>Bale Trailer</en>
    </title>
    <description>
        <de>
<![CDATA[Ein, aus einem alten LKW-Anhänger umgebauter, Ballenwagen. Ideal für kostengünstigen Ballentransport.

- Preis: 4.500 €
- Aufbau für Rund- oder Plattformwagen für Quaderballen
- Ladefläche aus Holz oder Metall
- 3 Reifenkonfigurationen
- Farbwahl für Rahmen, Metall-Ladefläche und Felgen]]>
		</de>
        <en>
<![CDATA[A bale trailer that was converted out of an old lorry trailer. Suited for Baletransport on a budget.

- Price: 4.500 $
- Configurations for Round- and Squarebales
- Wooden or Metal Platform
- 3 Tire Configurations
- Colour Choice for Frame, Metal Platform und Rims]]>		
		</en>
    </description>
	
	<l10n>
		<text name="configuration_roundbale">
			<en>Roundbales</en>
			<de>Rundballen</de>
		</text>
		<text name="configuration_squarebale">
			<en>Squarebales</en>
			<de>Quaderballen</de>
		</text>	
		<text name="configuration_metal">
			<en>Metal Platform</en>
			<de>Metall Ladefläche</de>
		</text>			
		<text name="configuration_wood">
			<en>Wooden Platform</en>
			<de>Holz Ladefläche</de>
		</text>				
	</l10n>		
</modDesc>
